CSFML 3.0.0
Loading...
Searching...
No Matches
Enumerations
CoordinateType.h File Reference

Go to the source code of this file.

## Enumerations
enum | sfCoordinateType { sfCoordinateTypeNormalized , sfCoordinateTypePixels }
| Types of texture coordinates that can be used for rendering. More...

## Enumeration Type Documentation

## ◆ sfCoordinateType

enum sfCoordinateType

Types of texture coordinates that can be used for rendering.

Enumerator
sfCoordinateTypeNormalized | sfTexture coordinates in range [0 .. 1].
sfCoordinateTypePixels | sfTexture coordinates in range [0 .. size].

Definition at line 31 of file CoordinateType.h.